.city-select-dropdown{
    flex-grow: 1;
    flex-direction: column;
    flex-wrap: wrap;
    max-height: 400px;
	padding: 21px 11px  !important;
}

.city-select-dropdownItem {
	padding: 0px 10px !important;
}

.city-select-dropdownItem::after {
    display: block;
    content: attr(title);
    font-weight: bold;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}